<?php 
	include('../db_function.php');
	if($_POST['id'] && $_POST['sid'])
	{
	$id=$_POST['id'];
	$sid=$_POST['sid'];
	$query="SELECT * FROM tbl_cate_clothes WHERE s_id='$sid' AND par_id='$id'";
	$result=mysql_query($query);
	//echo '<script>alert("'.$id.'");</script>';
?>
<?php while($row=mysql_fetch_array($result)) { ?>
<option value="<?php echo $row['id']; ?>"><?php echo $row['name']; ?></option>
<?php }} ?>
